Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 226644

Summary: Merge Review: xorg-x11-server-utils
Product: [Fedora] Fedora Reporter: Nobody's working on this, feel free to take it <nobody>
Component: xorg-x11-server-utilsAssignee: Nobody's working on this, feel free to take it <nobody>
Status: CLOSED CURRENTRELEASE QA Contact: Fedora Package Reviews List <fedora-package-review>
Severity: medium Docs Contact:
Priority: medium    
Version: rawhideCC: ajax, mattdm, negativo17, xgl-maint
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2015-04-30 13:00:45 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Nobody's working on this, feel free to take it 2007-01-31 21:33:18 UTC
Fedora Merge Review: xorg-x11-server-utils

http://cvs.fedora.redhat.com/viewcvs/devel/xorg-x11-server-utils/
Initial Owner: ajackson@redhat.com

Comment 1 Adam Jackson 2009-02-21 22:17:31 UTC
Fixed some minor stuff in 7.4-6.  The unversioned provides are intentional.

Comment 2 Cole Robinson 2015-02-11 20:39:47 UTC
Mass reassigning all merge reviews to their component. For more details, see this FESCO ticket:

  https://fedorahosted.org/fesco/ticket/1269

If you don't know what merge reviews are about, please see:

  https://fedoraproject.org/wiki/Merge_Reviews

How to handle this bug is left to the discretion of the package maintainer.

Comment 3 Simone Caronni 2015-04-30 13:00:45 UTC
I've got access for this package to update it to current packaging guidelines and an update that contains all the changes has been released before opening this bug.